Subject: Re: [bug#53556] [PATCH 1/2] gnu: Remove luminance-hdr.

From: Leo Famulari <[email-masked]>
Date: Thu, 27 Jan 2022 14:12:23 -0500

On Thu, Jan 27, 2022 at 08:14:32AM +0100, Liliana Marie Prikler wrote:
> The package can optionally build against QtWebEngine as of version
> 2.6.1 [1] (which for some odd reason is not advertised as latest on
> either Github or Sourceforge).  Sourceforge has a tarball for both that
> [2] and 2.6.1.1 [3].  So rather than dropping it, we should version-
> bump it.  Other distros already ship it, including Debian experimental
> and Fedora 33+ [4].

Sure, somebody can upgrade it and change the dependencies if they want.